* {
	margin:0;
	padding:0;
}

html, body {
	height:100%;
}

body {
	background-color:#fff;
	color:#000;
	font:100.01%/1.4 Arial, Helvetica, sans-serif;
	text-align:center;
}

#distance { 
	width:1px;
	height:50%;
	background-color:#fc6;
	margin-bottom:-12.5em;
	float:left;
}

#container {
	margin:0 auto;
	position:relative;
	text-align:center;
	height:25em;
	width:45em;
	clear:left;
	border: 1px solid #ebebeb;
}

h3 {
	font-weight: normal;
	color: #666666;
	margin-bottom: 180px;
}

h1 {
	margin-top: 40px;
	font-size: 48pt;
}

#footer {
	font-size: 10pt;
	color: #b2b2b2;
}

#footer a {
	font-size: 10pt;
	color: #74acd4;
}

#footer a:hover {
	font-size: 10pt;
	color: #74acd4;
	text-decoration: none;
}



